@echo off

REM REM REM  REM      REM REM  REM REM  REM REM 
REM     REM  REM         REM   REM      REM
REM REM REM  REM        REM    REM REM  REM
REM     REM  REM       REM     REM      REM
REM     REM  REM REM  REM REM  REM REM  REM REM 

REM ##############################################

Echo Be careful !
Echo This will remove all the files from your decrypter folder!
:question
set choix=q
set /p choix=Do you want to Continue ? Yes(y) No(N)
if /i %choix%==Y goto delete
if /i %choix%==N goto pasdelete
goto question

:delete
cls
del /s *.uax
del /s Save\*.uax
del /s newSounds\*.uax
cls
echo The files were successfully deleted!
goto end

:pasdelete
cls
echo Files were not deleted.

:end
pause